6.0.0-git
2019-04-24

[#10421] Login tasks not readable on (german) mobile version
Summary Login tasks not readable on (german) mobile version
Queue Horde Base
Queue Version 4.0.8
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester pranaitis (at) phil (dot) hhu (dot) de
Created 2011-08-10 (2814 days ago)
Due
Updated 2011-08-16 (2808 days ago)
Assigned 2011-08-14 (2810 days ago)
Resolved 2011-08-16 (2808 days ago)
Milestone
Patch No

History
2011-08-16 08:46:03 Jan Schneider State ⇒ Resolved
 
2011-08-16 08:38:36 pranaitis (at) phil (dot) hhu (dot) de Comment #3 Reply to this comment
Can you try the current git build? I think the latest jqm version 
has fixed this - attached is how it looks for me.
Yep, looks good with current git. Thanks!
2011-08-14 00:09:29 Chuck Hagenbuch Comment #2
State ⇒ Feedback
New Attachment: Screen shot 2011-08-13 at 8.07.30 PM.png Download
Reply to this comment
Can you try the current git build? I think the latest jqm version has 
fixed this - attached is how it looks for me.
2011-08-11 07:41:11 Jan Schneider Assigned to Chuck Hagenbuch
State ⇒ Assigned
 
2011-08-10 10:59:44 pranaitis (at) phil (dot) hhu (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Login tasks not readable on (german) mobile version
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
New Attachment: image.jpeg Download
Reply to this comment
When a login task is presented in the mobile version the message is 
shortened and the user can't see what the task actually is (see 
attached screenshot from an iPad). It would be nice if either the 
fontsize could be dynamically decreased or some hint could be provided 
to reveal the complete message (such as a "read more" link).

Saved Queries